title:
    en: Website
    fr: Site web
columns:
    - width: 1/4
        sticky: true
        sections:
            pages: sections/site_content_pages
    - width: 3/4
        sections:
            galleries: sections/site_content_galleries
